class BloodDonationFreeSlotsResponseModel {
  int? clinicID;
  int? doctorID;
  String? freeTimeSlots;
  int? projectID;

  BloodDonationFreeSlotsResponseModel(
      {this.clinicID, this.doctorID, this.freeTimeSlots, this.projectID});

  BloodDonationFreeSlotsResponseModel.fromJson(Map<String, dynamic> json) {
    clinicID = json['ClinicID'];
    doctorID = json['DoctorID'];
    freeTimeSlots = json['FreeTimeSlots'];
    projectID = json['ProjectID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ClinicID'] = this.clinicID;
    data['DoctorID'] = this.doctorID;
    data['FreeTimeSlots'] = this.freeTimeSlots;
    data['ProjectID'] = this.projectID;
    return data;
  }
}
